/* ____________________________________________ */
/* .ht--grid-humans-journey .w-grid-list {
  display: grid;
  grid-template-columns: 1005 1fr;
  grid-template-rows: 100% 1fr;
}

.ht--grid-humans-journey .w-grid-item {
  grid-area: 1 / 1 / 2 / 2;
}

.ht--year-filter-humans-journey {
} */
/* ___________________________________________ */
.ht--carousel-nostri-humans .owl-item:nth-child(2n) {
  padding-bottom: 64px !important;
}
.ht--carousel-nostri-humans .owl-item:nth-child(2n + 1) {
  padding-top: 64px !important;
}

/* _______________________ */
.ht--hand-hero {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-24%, 0%);
  z-index: 1;
}
.ht--hero-section-about {
  position: relative;
  display: flex;
  align-items: center !important;
}

.us_custom_3daebe9a {
  width: fit-content;
  text-wrap: nowrap;
}

@media screen and (max-width: 1024px) {
  .ht--text-hero-absolute {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -40%) !important;
  }
}
/*_________________________________________________________*/
.ht--arrow-carousel-journey .owl-prev::after {
  content: "\f060" !important;
  font-size: 24px !important;
  padding-right: 0 !important;
  line-height: 1;
  transform: rotate(45deg);
}
.ht--arrow-carousel-journey .owl-next::after {
  content: "\f061" !important;
  font-size: 24px !important;
  padding-left: 0 !important;
  line-height: 1;
  transform: rotate(45deg);
}
.ht--arrow-carousel-journey .owl-prev {
  transform: rotate(-45deg) translate(-13px, -52px) !important;
}
.ht--arrow-carousel-journey .owl-next {
  transform: rotate(-45deg) translate(0px, -37px) !important;
}
.ht--arrow-carousel-journey .owl-nav {
  position: absolute;
  top: -80px;
  right: 62px;
}

.ht--arrow-carousel-journey .owl-dots {
  padding-top: 32px !important;
}

.w-grid-item.type_term.term-6.term-2017.ratio_1x1.active * {
  color: #fff !important;
}
/* ______________________________________________ */
@media (min-width: 600px) {
  .ht--section-four-image .w-image:nth-child(1) {
    width: 20%;
    max-width: 100%;
    margin-bottom: auto;
  }
  .ht--section-four-image .w-image:nth-child(2) {
    width: 29%;
    max-width: 100%;
  }
  .ht--section-four-image .w-image:nth-child(3) {
    width: 21%;
    max-width: 100%;
    margin-top: auto;
  }
  .ht--section-four-image .w-image:nth-child(4) {
    width: 100%;
    max-width: 25%;
    margin-bottom: auto;
  }
}
